验证组件异常

php8.1 使用workerman/validation组件在验证url时出现以下类型错误 filter_var(): Argument #3 ($options) must be of type array|int, null given 报错文件在vendor\workerman\validation\library\Rules\Callback.php 测试用法如下,我是用在laravel项目中的 ...

Kostic 发表与 2022-04-19 409 浏览 2 回答
composer安装问题

按照文档安装exccel组件时提示这个问题,文档是否修改使用composer require -W phpoffice/phpspreadsheet或者composer require psr-cache^1.0.0 phpoffice/phpspreadsheet这样的呢 ...

Kostic 发表与 2022-04-15 613 浏览 2 回答
webman是compoer安装卸载提示

测试如下,使用composer require webman/redis-queue,然后使用compoer remove webman/redis-queue,成功后再执行composer require webman/redis-queue提示如下,请教下大佬是什么问题 ...

Kostic 发表与 2022-03-26 597 浏览 1 回答
phpoffice/phpspreadsheet安装问题

请教下各位大佬在安装phpoffice/phpspreadsheet后,使用composer remove进行移除,提示以下报错 ...

Kostic 发表与 2022-03-26 531 浏览 2 回答
webman/redis-queue安装问题

问题描述 请教按照官方文档创建项目安装组件,例如webman/redis-queue组件提示如下 运行环境 webman版本:v1.2.1 操作系统:MacOS Monterey PHP版本:8.1.3 预期结果 以前的版本,我试了都是可以正常安装每个包,现在的不行,想知道大概原因,谢谢...

Kostic 发表与 2022-03-08 750 浏览 2 回答
composer安装区别

想问下各位大佬,我window上的php是8.0版本,liunx也是8.0版本,本来计划在window上开发,在liunx上部署,但是在window上安装时提示,在liunx上不会,想虚心请教下各位大佬是什么原因...

Kostic 发表与 2022-02-14 432 浏览 1 回答
咨询下,如果使用laravel的扩展,需要改造或者注意哪些方面

https://learnku.com/laravel/t/2530/the-highest-amount-of-downloads-of-the-100-laravel-extensions-recommended,比如这里面的谢谢扩展或者laravel官方的...

Kostic 发表与 2021-07-09 708 浏览 2 回答
webman如何获取浏览器类型,版本信息

如题,请教下,webman如何获取浏览器类型,版本和os类型,使用$_SERVER无代理信息...

Kostic 发表与 2021-06-11 1060 浏览 2 回答
webman自定义接口以来依赖注入失败

按照官网的案例进行测试,一直提示报错,希望大佬能解答下 ...

Kostic 发表与 2021-06-10 896 浏览 2 回答
请教下大佬们webman路由的问题

想问下,webman关闭默认路由规则,重写路由,前端测试一直提示跨域,已经写了跨域中间件,但是使用默认路由后就没有出现这个跨域问题,关闭默认路由规则后在全局中间件打印,发现没走全局中间件,这个是什么问题...

Kostic 发表与 2021-04-06 1254 浏览 1 回答

Kostic

30
积分
0
获赞数
0
粉丝数
2021-04-06 加入
🔝